
Figure - Bug #119080
【BSP】【EVT3】【TP】新屏125版本，设备熄屏后，点击屏幕亮屏界面会闪烁一次后亮屏
Status: ASSIGNED Start date: 2023-07-21

Priority: High Due date:

Assignee: CD BSP-余霄 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 125

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

None

【测试步骤】

1. 使用新屏+新固件控制器

2. 点击熄屏

3. 点击屏幕亮屏

【预期结果】

3 设备可以正常亮屏

【实际结果】

3 设备界面会闪一次再亮屏

History

#1 - 2023-07-24 14:04 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD FW 曹覃刚

#2 - 2023-08-10 10:03 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW吴宇航

#3 - 2023-08-10 17:54 - CD FW吴宇航

- Assignee changed from CD FW吴宇航 to CD BSP-余霄

使用125版本进行验证

确定问题只在新屏设备上都可以复现

旧屏都没有复现。

FW层检查了两边的日志，未找到可疑日志信息。

麻烦屏幕相关的同事继续调查一下

谢谢

#4 - 2023-08-10 18:01 - CD BSP-余霄
出现的问题在新屏上，正在与供应商沟通。

#5 - 2023-10-27 10:22 - CD FW 曹覃刚

- Category changed from CD-FW to BSP
